# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-08 12:55
from __future__ import unicode_literals

import datetime
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0021_auto_20190906_1800'),
    ]

    operations = [
        migrations.AddField(
            model_name='topup',
            name='account_balance',
            field=models.DecimalField(decimal_places=2, max_digits=12, null=True, validators=[django.core.validators.MinValueValidator(0.01)]),
        ),
        migrations.AddField(
            model_name='topup',
            name='top_up_process_status',
            field=models.CharField(default='waiting', max_length=30),
        ),
        migrations.AddField(
            model_name='transaction',
            name='account_balance',
            field=models.DecimalField(decimal_places=2, max_digits=12, null=True, validators=[django.core.validators.MinValueValidator(0.01)]),
        ),
        migrations.AddField(
            model_name='transaction',
            name='transaction_process_status',
            field=models.CharField(default='waiting', max_length=30),
        ),
        migrations.AlterField(
            model_name='topup',
            name='top_up_status',
            field=models.CharField(default='processing', max_length=30),
        ),
        migrations.AlterField(
            model_name='topup',
            name='top_up_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 8, 20, 55, 45, 906690)),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_status',
            field=models.CharField(default='processing', max_length=30),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 8, 20, 55, 45, 906184)),
        ),
    ]
